Subject: Re: [lojban] force and pressure

From: John Cowan <[email-masked]>
Date: Mon, 31 Jul 2000 05:52:22 -0400 (EDT)

On Sun, 30 Jul 2000, Bob LeChevalier (lojbab) wrote:

> After all, how many people on the street will even know that 4 
> pascals are a measurement and not a family? In Lojban you could tell they 
> weren't a family because they aren't cmene, but you would not know that a 
> pascal is a unit.

Jim Carter gave the example (for -gua!spi) "Mahogany trees grow on the
island of Borneo", where "tree" and "island" help naive or mechanical
listeners who "don't know what a Borneo is".

-- 
John Cowan [email-masked]
C'est la` pourtant que se livre le sens du dire, de ce que, s'y conjuguant
le nyania qui bruit des sexes en compagnie, il supplee a ce qu'entre eux,
de rapport nyait pas. -- Jacques Lacan, "L'Etourdit"